package WEB-INF.classes.wenrgise.workflow.service;

import wenrgise.hrms.helper.WorkFlowSimulator;
import wenrgise.workflow.service.WorkFlowService;

public class WorkFlowServiceFactory {
  private static wenrgise.workflow.service.WorkFlowServiceFactory workFlowServiceFactory = new wenrgise.workflow.service.WorkFlowServiceFactory();
  
  public static WorkFlowService getService() {
    return (WorkFlowService)new WorkFlowSimulator();
  }
}
